<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DSDD_Stammdaten" targetNamespace="http://tempuri.org/DSDD_Stammdaten.xsd" xmlns:mstns="http://tempuri.org/DSDD_Stammdaten.xsd" xmlns="http://tempuri.org/DSDD_Stammdaten.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="ECMConnectionStringDEFAULT" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="ECMConnectionStringDEFAULT (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.DigitalData.GUIs.ZooFlow.Settings.GlobalReference.Default.ECMConnectionStringDEFAULT" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="TBDD_CONNECTIONTableAdapter" GeneratorDataComponentClassName="TBDD_CONNECTIONTableAdapter" Name="TBDD_CONNECTION" UserDataComponentName="TBDD_CONNECTIONTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="ECMConnectionStringDEFAULT (Settings)" DbObjectName="DD_ECM.dbo.TBDD_CONNECTION" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>DELETE FROM [TBDD_CONNECTION] WHERE (([GUID] = @Original_GUID) AND ((@IsNull_BEZEICHNUNG = 1 AND [BEZEICHNUNG] IS NULL) OR ([BEZEICHNUNG] = @Original_BEZEICHNUNG)) AND ((@IsNull_SQL_PROVIDER = 1 AND [SQL_PROVIDER] IS NULL) OR ([SQL_PROVIDER] = @Original_SQL_PROVIDER)) AND ((@IsNull_SERVER = 1 AND [SERVER] IS NULL) OR ([SERVER] = @Original_SERVER)) AND ((@IsNull_DATENBANK = 1 AND [DATENBANK] IS NULL) OR ([DATENBANK] = @Original_DATENBANK)) AND ((@IsNull_USERNAME = 1 AND [USERNAME] IS NULL) OR ([USERNAME] = @Original_USERNAME)) AND ((@IsNull_PASSWORD = 1 AND [PASSWORD] IS NULL) OR ([PASSWORD] = @Original_PASSWORD)) AND ((@IsNull_BEMERKUNG = 1 AND [BEMERKUNG] IS NULL) OR ([BEMERKUNG] = @Original_BEMERKUNG)) AND ([AKTIV] = @Original_AKTIV) AND ([ERSTELLTWER] = @Original_ERSTELLTWER) AND ((@IsNull_ERSTELLTWANN = 1 AND [ERSTELLTWANN] IS NULL) OR ([ERSTELLTWANN] = @Original_ERSTELLTWANN)) AND ((@IsNull_GEANDERTWER = 1 AND [GEANDERTWER] IS NULL) OR ([GEANDERTWER] = @Original_GEANDERTWER)) AND ((@IsNull_GEAENDERTWANN = 1 AND [GEAENDERTWANN] IS NULL) OR ([GEAENDERTWANN] = @Original_GEAENDERTWANN)) AND ([SYS_CONNECTION] = @Original_SYS_CONNECTION))</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Int16" Direction="Input" ParameterName="@Original_GUID" Precision="0" ProviderType="SmallInt" Scale="0" Size="0" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_BEZEICHNUNG" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="BEZEICHNUNG" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_BEZEICHNUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="BEZEICHNUNG" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_SQL_PROVIDER" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="SQL_PROVIDER" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_SQL_PROVIDER" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="SQL_PROVIDER" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_SERVER" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="SERVER" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_SERVER" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="SERVER" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_DATENBANK" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="DATENBANK" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_DATENBANK" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="DATENBANK" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_USERNAME" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="USERNAME" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_USERNAME" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="USERNAME" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_PASSWORD" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="PASSWORD" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_PASSWORD" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="PASSWORD" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_BEMERKUNG" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="BEMERKUNG" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_BEMERKUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="BEMERKUNG" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Boolean" Direction="Input" ParameterName="@Original_AKTIV" Precision="0" ProviderType="Bit" Scale="0" Size="0" SourceColumn="AKTIV" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_ERSTELLTWER" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="ERSTELLTWER" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_ERSTELLTWANN" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="ERSTELLTWANN" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="@Original_ERSTELLTWANN" Precision="0" ProviderType="DateTime" Scale="0" Size="0" SourceColumn="ERSTELLTWANN" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_GEANDERTWER" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="GEANDERTWER" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@Original_GEANDERTWER" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="GEANDERTWER" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="@IsNull_GEAENDERTWANN" Precision="0" ProviderType="Int" Scale="0" Size="0" SourceColumn="GEAENDERTWANN" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="@Original_GEAENDERTWANN" Precision="0" ProviderType="DateTime" Scale="0" Size="0" SourceColumn="GEAENDERTWANN" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Boolean" Direction="Input" ParameterName="@Original_SYS_CONNECTION" Precision="0" ProviderType="Bit" Scale="0" Size="0" SourceColumn="SYS_CONNECTION" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </DeleteCommand>
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [TBDD_CONNECTION] ([BEZEICHNUNG], [SQL_PROVIDER], [SERVER], [DATENBANK], [USERNAME], [PASSWORD], [BEMERKUNG], [AKTIV], [ERSTELLTWER], [ERSTELLTWANN], [GEANDERTWER], [GEAENDERTWANN], [SYS_CONNECTION]) VALUES (@BEZEICHNUNG, @SQL_PROVIDER, @SERVER, @DATENBANK, @USERNAME, @PASSWORD, @BEMERKUNG, @AKTIV, @ERSTELLTWER, @ERSTELLTWANN, @GEANDERTWER, @GEAENDERTWANN, @SYS_CONNECTION);
SELECT GUID, BEZEICHNUNG, SQL_PROVIDER, SERVER, DATENBANK, USERNAME, PASSWORD, BEMERKUNG, AKTIV, ERSTELLTWER, ERSTELLTWANN, GEANDERTWER, GEAENDERTWANN, SYS_CONNECTION FROM TBDD_CONNECTION WHERE (GUID = SCOPE_IDENTITY())</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@BEZEICHNUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="BEZEICHNUNG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@SQL_PROVIDER" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="SQL_PROVIDER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@SERVER" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="SERVER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@DATENBANK" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="DATENBANK" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@USERNAME" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="USERNAME" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@PASSWORD" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="PASSWORD" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@BEMERKUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="BEMERKUNG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Boolean" Direction="Input" ParameterName="@AKTIV" Precision="0" ProviderType="Bit" Scale="0" Size="0" SourceColumn="AKTIV" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@ERSTELLTWER" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="ERSTELLTWER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="@ERSTELLTWANN" Precision="0" ProviderType="DateTime" Scale="0" Size="0" SourceColumn="ERSTELLTWANN" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@GEANDERTWER" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="GEANDERTWER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="@GEAENDERTWANN" Precision="0" ProviderType="DateTime" Scale="0" Size="0" SourceColumn="GEAENDERTWANN" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Boolean" Direction="Input" ParameterName="@SYS_CONNECTION" Precision="0" ProviderType="Bit" Scale="0" Size="0" SourceColumn="SYS_CONNECTION" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>SELECT * FROM TBDD_CONNECTION</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>UPDATE       TBDD_CONNECTION
SET                BEZEICHNUNG = @BEZEICHNUNG, SQL_PROVIDER = @SQL_PROVIDER, SERVER = @SERVER, DATENBANK = @DATENBANK, USERNAME = @USERNAME, PASSWORD = @PASSWORD, BEMERKUNG = @BEMERKUNG, 
                         AKTIV = @AKTIV, ERSTELLTWER = @ERSTELLTWER, ERSTELLTWANN = @ERSTELLTWANN, GEANDERTWER = @GEANDERTWER, GEAENDERTWANN = @GEAENDERTWANN, 
                         SYS_CONNECTION = @SYS_CONNECTION
WHERE        (GUID = @Original_GUID); 
SELECT GUID, BEZEICHNUNG, SQL_PROVIDER, SERVER, DATENBANK, USERNAME, PASSWORD, BEMERKUNG, AKTIV, ERSTELLTWER, ERSTELLTWANN, GEANDERTWER, GEAENDERTWANN, SYS_CONNECTION FROM TBDD_CONNECTION WHERE (GUID = @GUID)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="BEZEICHNUNG" ColumnName="BEZEICHNUNG" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@BEZEICHNUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="BEZEICHNUNG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SQL_PROVIDER" ColumnName="SQL_PROVIDER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@SQL_PROVIDER" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="SQL_PROVIDER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="SERVER" ColumnName="SERVER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(150)" DbType="AnsiString" Direction="Input" ParameterName="@SERVER" Precision="0" ProviderType="VarChar" Scale="0" Size="150" SourceColumn="SERVER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="DATENBANK" ColumnName="DATENBANK" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@DATENBANK" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="DATENBANK" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="USERNAME" ColumnName="USERNAME" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@USERNAME" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="USERNAME" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="PASSWORD" ColumnName="PASSWORD" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(100)" DbType="AnsiString" Direction="Input" ParameterName="@PASSWORD" Precision="0" ProviderType="VarChar" Scale="0" Size="100" SourceColumn="PASSWORD" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="BEMERKUNG" ColumnName="BEMERKUNG" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(400)" DbType="AnsiString" Direction="Input" ParameterName="@BEMERKUNG" Precision="0" ProviderType="VarChar" Scale="0" Size="400" SourceColumn="BEMERKUNG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="AKTIV" ColumnName="AKTIV" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@AKTIV" Precision="0" ProviderType="Bit" Scale="0" Size="1" SourceColumn="AKTIV" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="ERSTELLTWER" ColumnName="ERSTELLTWER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@ERSTELLTWER" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="ERSTELLTWER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="ERSTELLTWANN" ColumnName="ERSTELLTWANN" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@ERSTELLTWANN" Precision="0" ProviderType="DateTime" Scale="0" Size="8" SourceColumn="ERSTELLTWANN" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="GEANDERTWER" ColumnName="GEANDERTWER" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="varchar(50)" DbType="AnsiString" Direction="Input" ParameterName="@GEANDERTWER" Precision="0" ProviderType="VarChar" Scale="0" Size="50" SourceColumn="GEANDERTWER" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="GEAENDERTWANN" ColumnName="GEAENDERTWANN" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@GEAENDERTWANN" Precision="0" ProviderType="DateTime" Scale="0" Size="8" SourceColumn="GEAENDERTWANN" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="SYS_CONNECTION" ColumnName="SYS_CONNECTION" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@SYS_CONNECTION" Precision="0" ProviderType="Bit" Scale="0" Size="1" SourceColumn="SYS_CONNECTION" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="Original_GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="smallint" DbType="Int16" Direction="Input" ParameterName="@Original_GUID" Precision="0" ProviderType="SmallInt" Scale="0" Size="2" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="false" AutogeneratedName="GUID" ColumnName="GUID" DataSourceName="DD_ECM.dbo.TBDD_CONNECTION" DataTypeServer="smallint" DbType="Int16" Direction="Input" ParameterName="@GUID" Precision="0" ProviderType="SmallInt" Scale="0" Size="2" SourceColumn="GUID" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="GUID" DataSetColumn="GUID" />
              <Mapping SourceColumn="BEZEICHNUNG" DataSetColumn="BEZEICHNUNG" />
              <Mapping SourceColumn="SQL_PROVIDER" DataSetColumn="SQL_PROVIDER" />
              <Mapping SourceColumn="SERVER" DataSetColumn="SERVER" />
              <Mapping SourceColumn="DATENBANK" DataSetColumn="DATENBANK" />
              <Mapping SourceColumn="USERNAME" DataSetColumn="USERNAME" />
              <Mapping SourceColumn="PASSWORD" DataSetColumn="PASSWORD" />
              <Mapping SourceColumn="BEMERKUNG" DataSetColumn="BEMERKUNG" />
              <Mapping SourceColumn="AKTIV" DataSetColumn="AKTIV" />
              <Mapping SourceColumn="ERSTELLTWER" DataSetColumn="ERSTELLTWER" />
              <Mapping SourceColumn="ERSTELLTWANN" DataSetColumn="ERSTELLTWANN" />
              <Mapping SourceColumn="GEANDERTWER" DataSetColumn="GEANDERTWER" />
              <Mapping SourceColumn="GEAENDERTWANN" DataSetColumn="GEAENDERTWANN" />
              <Mapping SourceColumn="SYS_CONNECTION" DataSetColumn="SYS_CONNECTION" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DSDD_Stammdaten" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DSDD_Stammdaten" msprop:Generator_UserDSName="DSDD_Stammdaten">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="TBDD_CONNECTION" msprop:Generator_TableClassName="TBDD_CONNECTIONDataTable" msprop:Generator_TableVarName="tableTBDD_CONNECTION" msprop:Generator_RowChangedName="TBDD_CONNECTIONRowChanged" msprop:Generator_TablePropName="TBDD_CONNECTION" msprop:Generator_RowDeletingName="TBDD_CONNECTIONRowDeleting" msprop:Generator_RowChangingName="TBDD_CONNECTIONRowChanging" msprop:Generator_RowEvHandlerName="TBDD_CONNECTIONRowChangeEventHandler" msprop:Generator_RowDeletedName="TBDD_CONNECTIONRowDeleted" msprop:Generator_RowClassName="TBDD_CONNECTIONRow" msprop:Generator_UserTableName="TBDD_CONNECTION" msprop:Generator_RowEvArgName="TBDD_CONNECTIONRowChangeEvent">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="GUID" msdata:ReadOnly="true" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="-1" msdata:AutoIncrementStep="-1" msprop:Generator_ColumnVarNameInTable="columnGUID" msprop:Generator_ColumnPropNameInRow="GUID" msprop:Generator_ColumnPropNameInTable="GUIDColumn" msprop:Generator_UserColumnName="GUID" type="xs:short" />
              <xs:element name="BEZEICHNUNG" msprop:Generator_ColumnVarNameInTable="columnBEZEICHNUNG" msprop:Generator_ColumnPropNameInRow="BEZEICHNUNG" msprop:Generator_ColumnPropNameInTable="BEZEICHNUNGColumn" msprop:Generator_UserColumnName="BEZEICHNUNG" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SQL_PROVIDER" msprop:Generator_ColumnVarNameInTable="columnSQL_PROVIDER" msprop:Generator_ColumnPropNameInRow="SQL_PROVIDER" msprop:Generator_ColumnPropNameInTable="SQL_PROVIDERColumn" msprop:Generator_UserColumnName="SQL_PROVIDER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SERVER" msprop:Generator_ColumnVarNameInTable="columnSERVER" msprop:Generator_ColumnPropNameInRow="SERVER" msprop:Generator_ColumnPropNameInTable="SERVERColumn" msprop:Generator_UserColumnName="SERVER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="150" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="DATENBANK" msprop:Generator_ColumnVarNameInTable="columnDATENBANK" msprop:Generator_ColumnPropNameInRow="DATENBANK" msprop:Generator_ColumnPropNameInTable="DATENBANKColumn" msprop:Generator_UserColumnName="DATENBANK" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="USERNAME" msprop:Generator_ColumnVarNameInTable="columnUSERNAME" msprop:Generator_ColumnPropNameInRow="USERNAME" msprop:Generator_ColumnPropNameInTable="USERNAMEColumn" msprop:Generator_UserColumnName="USERNAME" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="PASSWORD" msprop:Generator_ColumnVarNameInTable="columnPASSWORD" msprop:Generator_ColumnPropNameInRow="PASSWORD" msprop:Generator_ColumnPropNameInTable="PASSWORDColumn" msprop:Generator_UserColumnName="PASSWORD" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="BEMERKUNG" msprop:Generator_ColumnVarNameInTable="columnBEMERKUNG" msprop:Generator_ColumnPropNameInRow="BEMERKUNG" msprop:Generator_ColumnPropNameInTable="BEMERKUNGColumn" msprop:Generator_UserColumnName="BEMERKUNG" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="400" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="AKTIV" msprop:Generator_ColumnVarNameInTable="columnAKTIV" msprop:Generator_ColumnPropNameInRow="AKTIV" msprop:Generator_ColumnPropNameInTable="AKTIVColumn" msprop:Generator_UserColumnName="AKTIV" type="xs:boolean" />
              <xs:element name="ERSTELLTWER" msprop:Generator_ColumnVarNameInTable="columnERSTELLTWER" msprop:Generator_ColumnPropNameInRow="ERSTELLTWER" msprop:Generator_ColumnPropNameInTable="ERSTELLTWERColumn" msprop:Generator_UserColumnName="ERSTELLTWER">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="ERSTELLTWANN" msprop:Generator_ColumnVarNameInTable="columnERSTELLTWANN" msprop:Generator_ColumnPropNameInRow="ERSTELLTWANN" msprop:Generator_ColumnPropNameInTable="ERSTELLTWANNColumn" msprop:Generator_UserColumnName="ERSTELLTWANN" type="xs:dateTime" minOccurs="0" />
              <xs:element name="GEANDERTWER" msprop:Generator_ColumnVarNameInTable="columnGEANDERTWER" msprop:Generator_ColumnPropNameInRow="GEANDERTWER" msprop:Generator_ColumnPropNameInTable="GEANDERTWERColumn" msprop:Generator_UserColumnName="GEANDERTWER" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="GEAENDERTWANN" msprop:Generator_ColumnVarNameInTable="columnGEAENDERTWANN" msprop:Generator_ColumnPropNameInRow="GEAENDERTWANN" msprop:Generator_ColumnPropNameInTable="GEAENDERTWANNColumn" msprop:Generator_UserColumnName="GEAENDERTWANN" type="xs:dateTime" minOccurs="0" />
              <xs:element name="SYS_CONNECTION" msprop:Generator_ColumnVarNameInTable="columnSYS_CONNECTION" msprop:Generator_ColumnPropNameInRow="SYS_CONNECTION" msprop:Generator_ColumnPropNameInTable="SYS_CONNECTIONColumn" msprop:Generator_UserColumnName="SYS_CONNECTION" type="xs:boolean" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:TBDD_CONNECTION" />
      <xs:field xpath="mstns:GUID" />
    </xs:unique>
  </xs:element>
</xs:schema>